Subject: bug#55332:

From: Romanos Skiadas <[email-masked]>
Date: Tue, 17 May 2022 12:37:57 +0300

Hi all,

Basil brought this thread to my attention, what about ενταμιευτής or
μικροενταμιευτής, courtesy of https://el.wiktionary.org/wiki/ενταμιευτής.

For example,

Ολοκλήρωση κειμένου στον μικροενταμιευτή.

I think this fits well both conceptually as a meaning and stylistically, it
being one word albeit a bit longer than the original buffer.

Best,
Romanos